<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::MemoryManager Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1MemoryManager.html">Ogre::MemoryManager</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MemoryManager.html#ce66c6cac994f430469005d6fd909bb8">allocMem</a>(const char *szFile, size_t uLine, size_t count)</td><td><a class="el" href="classOgre_1_1MemoryManager.html">Ogre::MemoryManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MemoryManager.html#cd115c1ad93777fd5781d5f9ac17e581">cllocMem</a>(const char *szFile, size_t uLine, size_t num, size_t size)</td><td><a class="el" href="classOgre_1_1MemoryManager.html">Ogre::MemoryManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MemoryManager.html#476cd4b657d342875a941ab5af1f51ef">dllocMem</a>(const char *szFile, size_t uLine, void *ptr)</td><td><a class="el" href="classOgre_1_1MemoryManager.html">Ogre::MemoryManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MemoryManager.html#5d8cacb7d532ba4919481db12cc82c64">instance</a>(void)</td><td><a class="el" href="classOgre_1_1MemoryManager.html">Ogre::MemoryManager</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MemoryManager.html#b4d7541010794af9efee9a31a73f838f">MemoryManager</a>()</td><td><a class="el" href="classOgre_1_1MemoryManager.html">Ogre::MemoryManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MemoryManager.html#53fdd03bc44c22ef51e635bd1d934158">rllocMem</a>(const char *szFile, size_t uLine, void *ptr, size_t count)</td><td><a class="el" href="classOgre_1_1MemoryManager.html">Ogre::MemoryManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MemoryManager.html#013ac1adc906d67b5a680f20ad083ca6">~MemoryManager</a>()</td><td><a class="el" href="classOgre_1_1MemoryManager.html">Ogre::MemoryManager</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:50:33 2008
</p>
</body>
</html>
